Thunderbird Extensions
Apple - mac
Web iPhoto Access
Donation
Make a donation to help WiPhA development

Search




Preferences

 Count of members 29 members


Users online

( nobody )
Visits

 147708 visitors

 10 visitors online

Private
forum.gifForum - Yamb - Topic #17


Topic #17 Yamb and Growl
    by James - visitor
01/11/2005 @ 14:07
Anonymous
Hi

Can someone explain how to use the script thunderbird_wrapper.sh with Thunderbird and Growl?  I get an error message:

Yamb:  Cannot run executable:
'/usr/local/bin/thunderbird_wrapper.sh' (args: subject Sender Recpient 1, Recipient 2, ... Size Folder Type Account): [Exception... "Component returned failure code: 0x80070557 (NS_ERROR_ILLEGAL_VALIE) [nslProcess.run]" nsresult: "0x80070557 (NS_ILLEGAL_VALUE)" location: "JS frame :: chrome://yamb/content/yamb.js "" yambRunProgram :: line 486" data: no]

This is o­n OS X 10.4.2 and with Thunderbird 1.0.7

Thanks

James
Post an answer



Answer #1 by Globs - rank ( 41 messages )
01/11/2005 @ 15:05
Globs
Please read carefully my doc and warnings: Yamb requires at least Thunderbird 1.5 (beta for now) o­n Mac OSX.
Site web Globs Write to Globs Post an answer

Top

^ Top ^

GuppY - http://www.freeguppy.org/    Site powered by GuppY v4.5.14 2004-2005 - CeCILL Free License   GuppY - http://www.freeguppy.org/

Document generated in 0.12 second